Bug 165055 - [PATCH] devel/p5-Data-Throttler-Memcached: add missing DEPENDS
Summary: [PATCH] devel/p5-Data-Throttler-Memcached: add missing DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-12 20:20 UTC by Steve Wills
Modified: 2012-02-19 14:50 UTC (History)
1 user (show)

See Also:


Attachments
p5-Data-Throttler-Memcached-0.00003_2.patch (1.08 KB, patch)
2012-02-12 20:20 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-02-12 20:20:05 UTC
see patch

Port maintainer (markun@onohara.to) is cc'd.

Generated with FreeBSD Port Tools 0.99_3 (mode: change, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-02-12 20:20:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-02-12 20:20:18 UTC
Maintainer of devel/p5-Data-Throttler-Memcached,

Please note that PR ports/165055 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165055

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-02-12 20:20:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-02-14 13:42:58 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 markun 2012-02-19 00:59:33 UTC
Dear all,

I approve this patch.
Please commit.

Best Regards,

-- 
TERAMOTO Masahiro <markun@onohara.to>
Comment 6 dfilter service freebsd_committer 2012-02-19 14:40:24 UTC
swills      2012-02-19 14:40:15 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Data-Throttler-Memcached Makefile 
  Log:
  - Add missing BUILD_DEPENDS/RUN_DEPENDS
  - Bump PORTREVISION
  
  PR:             ports/165055
  Submitted by:   swills (myself)
  Approved by:    TERAMOTO Masahiro <markun@onohara.to> (maintainer)
  
  Revision  Changes    Path
  1.3       +5 -3      ports/devel/p5-Data-Throttler-Memcached/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Steve Wills freebsd_committer 2012-02-19 14:40:33 UTC
State Changed
From-To: feedback->closed

Committed.